# # AbsenceResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [optional]
**employee_id** | **string** |  | [optional]
**employee_name** | **string** |  | [optional]
**type** | **string** |  | [optional]
**start_date** | **\DateTime** |  | [optional]
**end_date** | **\DateTime** |  | [optional]
**reason** | **string** |  | [optional]
**substitute** | **string** |  | [optional]
**note** | **string** |  | [optional]
**status** | **string** |  | [optional]
**admin_note** | **string** |  | [optional]
**created_at** | **\DateTime** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
